uuid: dd7e7569-1769-4b7c-9d1d-0d9192bde70d
langcode: cs
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pIPgrAC82wE2GAk1mOv2UvMYv71YQe4VT8667QIYdvI
id: ethnicity
label: Ethnicity
category: Demographic
likert: false
options: |
  Caucasian: Caucasian
  'Latino/Hispanic': 'Latino/Hispanic'
  'Middle Eastern': 'Middle Eastern'
  African: African
  Caribbean: Caribbean
  'South Asian': 'South Asian'
  'East Asian': 'East Asian'
  Mixed: Mixed
